body {
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: #87aed6;
    color: #333;
}

/* NAVIGACIJA */
nav {
    background-color: #003366;
    padding: 15px;
    text-align: center;
}

nav a {
    color: white;
    margin: 0 15px;
    text-decoration: none;
    font-weight: bold;
}

nav a:hover {
    text-decoration: underline;
}

/* Info o sebi SEKCIJA*/
.info_ja {
    display: flex;
    justify-content: center;
    padding: 50px 20px;
    background-color: transparent;
}

/* KARTICA SA SLIKOM I TEKSTOM */
.profil {
    display: flex;
    align-items: center;
    gap: 30px;

    background-color: #ffffff;
    padding: 35px;

    border: 2px solid #6994c9;
    border-radius: 18px;

    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.profil img {
    width: 180px;
    border-radius: 12px;
    border: 2px solid #003366;
}

.tekstosebi h1 {
    margin-top: 0;
}

.tekstosebi h2 {
    margin-bottom: 10px;
    color: #0055aa;
}

/* OPŠTE SEKCIJE */
section {
    padding: 40px;
    max-width: 1000px;
    margin: auto;
}

h1, h2, h3 {
    color: #003366;
}

/* TABELA */
table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 15px;
}

table th, table td {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: left;
}

table th {
    background-color: #e6eef7;
}

/* info FAKULTET – KARTICA */
.info_faks {
    display: flex;
    gap: 30px;
    align-items: center;

    background-color: white;
    padding: 30px;
    border-radius: 15px;

    box-shadow: 0 6px 15px rgba(0,0,0,0.1);
}

/* GRB MATF-A */
.grb img {
    width: 180px;
    display: block;

    background-color: white;
    padding: 15px;

    border-radius: 12px;
    border: 2px solid #6994c9;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}

/* KONTAKT */
.kontakt {
    min-height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

form {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
}

label {
    display: block;
    margin-top: 15px;
}

input, textarea {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
}

button {
    margin-top: 20px;
    padding: 10px;
    background-color: #003366;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #0055aa;
}
